Packages - Bug #2167

[openshot] Multiple issues
2019-02-04 02:49 PM - freemor

Status: fixed % Done: 100%
Priority: bug

Assignee: freemor

Category:

Description

nonprism/openshot:

- Out of sync with libre/openshot
— Complains of missing icons on start-up

Both libre and nonprism openshot:

- fail to run on 1686 (and probably ARM)

out of sync notably; libquicktime, dependencies there of,

due to being an "-any" build and various libraries being
and dvgrab

History

#1 - 2019-02-04 07:21 PM - freemor

pushed up-to-date libquicktime build to i686. openshot now installs there

#2 - 2019-02-04 07:26 PM - freemor

libre/openshot which is newer then nonprism/openshot does not suffer the missing icons issue.

#3 - 2019-02-04 08:01 PM - freemor
Also pushed up-to-date libquicktime for ARM

#4 - 2019-02-09 01:54 PM - freemor
- % Done changed from 0 to 100

- Assignee set to freemor

brought nonprism/openshot current with libre/openshot. Fixes missing icon issue

pushing updated libquicktime fixed the missing libs issue.
closing this as fixed

#5 - 2019-02-09 01:55 PM - freemor

- Status changed from open to fixed
